Bug 37230 - [TimeProfling] Selecting time period doesn't show any data
Summary: [TimeProfling] Selecting time period doesn't show any data
Status: VERIFIED FIXED
Alias: None
Product: Profiler
Classification: Xamarin
Component: General (show other bugs)
Version: unspecified
Hardware: PC Mac OS
: --- major
Target Milestone: ---
Assignee: Rodrigo Moya
URL:
Depends on:
Blocks:
 
Reported: 2015-12-22 15:51 UTC by David Karlaš
Modified: 2016-01-04 18:38 UTC (History)
3 users (show)

Tags:
Is this bug a regression?: ---
Last known good build:


Attachments
ss (88.26 KB, image/png)
2015-12-22 15:51 UTC, David Karlaš
Details


Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on Developer Community with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
VERIFIED FIXED

Description David Karlaš 2015-12-22 15:51:17 UTC
Created attachment 14378 [details]
ss
Comment 1 Rodrigo Moya 2015-12-30 18:43:00 UTC
Fixed, will be in next build
Comment 2 asimk 2016-01-04 18:38:31 UTC
I have checked this issue with latest profiler build i.e. profiler-mac-0.30.0-14 and observed that it is working fine. Here is the screencast for the same.
Screencast: http://www.screencast.com/t/jBmaAHemlo